{
  "Extension" : "wma",
  "Target" : "WMA",
  "ToDevice" : [

  ],
  "Quality" : 3,
  "Audio" : {
    "TrackNumLimit" : 1,
    "Codecs" : [
      {
        "Bitrate" : {
          "Presets" : [
            "320",
            "288",
            "256",
            "224",
            "192",
            "160",
            "128",
            "112",
            "96",
            "80",
            "64",
            "48"
          ],
          "Value" : "128",
          "Editable" : false
        },
        "SampleRate" : {
          "Presets" : [
            "48000",
            "44100",
            "32000",
            "22050",
            "16000",
            "11025",
            "8000"
          ],
          "Value" : "44100",
          "Editable" : false
        },
        "TrackLimit" : 1,
        "Channel" : {
          "Presets" : [
            "2"
          ],
          "Value" : "2",
          "Editable" : false
        },
        "Codec" : "wmav2"
      }
    ],
    "DefaultCodec" : "wmav2"
  },
  "Comment" : "",
  "Summary" : {
    "Recommend" : false,
    "KeyWords" : "",
    "Titles" : {
      "fr" : "WMA",
      "ko" : "WMA",
      "zh-hant" : "WMA",
      "de" : "WMA",
      "it" : "WMA",
      "pt-pt" : "WMA",
      "es" : "WMA",
      "en" : "WMA",
      "zh-hans" : "WMA",
      "ja" : "WMA"
    },
    "AudioCodec" : "WMA",
    "ShortTitles" : {
      "fr" : "WMA",
      "ko" : "WMA",
      "zh-hant" : "WMA",
      "de" : "WMA",
      "it" : "WMA",
      "pt-pt" : "WMA",
      "es" : "WMA",
      "en" : "WMA",
      "zh-hans" : "WMA",
      "ja" : "WMA"
    },
    "Descriptions" : {
      "fr" : "Formats audio courant pour Windows",
      "ko" : "WMA",
      "zh-hant" : "Windows常用音频格式",
      "de" : "Windows Media Audioformat, mit niedrigen Bitraten und feinem Klang",
      "it" : "Formati audio comuni di Windows",
      "pt-pt" : "Formato de áudio de Windows",
      "es" : "Formatos de audio comunes de Windows",
      "en" : "Windows media audio format, with low bitrate and fine sound",
      "zh-hans" : "Windows常用音频格式",
      "ja" : "Windows通常オーディオフォーマット、低ビットレートと高品質音声を出力します"
    }
  },
  "Type" : "Music",
  "CustomProfile" : 0,
  "ID" : 1000019
}